﻿@font-face {
	font-family: Adler;
	src: url('adler.ttf');
}
h1,h2{
	margin: 5px;
}
div#content {
	color: white;
	margin: 30px;
	padding: 35px;
	border: solid 1px red;
	border-radius: 70px;
}
img {
	border: 0px;
}
div.box {
	background: white;
	color: black;
	padding: 10px;
}
div.box a {
	color: #701618; 
}
body {
	background: black;
	font-family: Adler, Courier, serif;
	color: white;
	position: relative;
	top: 0px;
	left: 0px;
	min-height: 95%;
	min-width: 95%;
}
table.tabelle {
	background: white;
	color: black;
	border: 0px;
	border-collapse: collapse;
	empty-cells: hide;
}
table.tabelle td, table.tabelle th {
	padding: 10px;
	border: solid 1px black;
}
table.tabelle th {
	text-align: left;
}
table.tabelle tr * a {
	border: none;
	color: #701618;
}
.mail {
	font-size: 9pt;
	font-family: Courier;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.mitte {
	position: relative;
	margin: 0 auto;
	margin-top: 150px;
	margin-bottom: 50px;
}
ul.nav {
	margin: 10px;
	padding: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	font-size: 12pt;
}
ul.nav li {
	list-style-type: none;
}
ul.nav li a {
	display: inline-block;
	text-align: center;
	width: 180px;
	height: 40px;
	color: #ece5dd;
	background: #701618;
	padding-top: 22px;
	border-bottom: solid 1px black;
}
ul.nav li a.dl {
	height: 50px;
	padding-top: 12px;
}
ul.nav li a.current {
	background: #ece5dd;
	color: #701618;
}
table.impressum {
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
table.impressum td, table.impressum th {
	border: 0;
	padding: 10px 0 0 20px;
}